[app]
port = 8003
host = "127.0.0.1"

[log]
app = "debug"
request = "debug"

[database.redis]
uri = "redis://127.0.0.1:6379"


[database.mongo]
uri = "mongodb://localhost:27017"
database = "Zenko-connect"
user_collection = "user"